/* --- Website by Ogino Design : www.oginodesign.com --- */

/* --- IMPORT --- */

@import url("styles-support.css?v=2");
@import url("styles-reset.css");
@import url('https://fonts.googleapis.com/css?family=Oswald&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

/* --- STYLES --- */

body{
  background:#000;
  color:#fff;
  font-family: 'Roboto', sans-serif;
  position:relative;
  font-size:14px;
}
h1,h2,h3,h4,h5{ font-weight:600; font-family: 'Oswald', sans-serif; }
h1,h2{ text-transform:uppercase; }
h1{ margin-bottom:30px; }

.h1-wrapper{ text-align:center; margin-bottom:20px; }
.h1-wrapper h1{ padding-top:15px; border-top:1px #fff solid; display:inline; }
.h2-wrapper{ text-align:center; margin-bottom:15px; }
.h2-wrapper h2{ padding-top:10px; border-top:1px #fff solid; display:inline; letter-spacing: 2px; }
#home .h2-wrapper h2{color: #fff;border-top: 1px #fff solid;}

h2{ text-align:center;letter-spacing:5px; font-size:23px; margin-bottom:30px; }
h3{ font-size:18px; }
h4{ font-size:15px; }
strong{ font-weight:600; }

a{ color:#999999; text-decoration:none; }
a:hover,a:focus,a:active{ color:#999999; text-decoration:underline; }

.btn{ border-radius:0; font-size:15px; }
.btn-bordered{
  color: #000;
  background:none;
  padding: 5px 10px 5px 10px;
  border: solid 1px #000;
}
.btn-bordered:hover,.btn-bordered:focus,.btn-bordered:active{
  text-decoration:none;
  color:#999;
  background: rgba(255, 255, 255, 0.25); 
  -moz-transition: background .4s ease-in-out;
  -webkit-transition: background .4s ease-in-out;
  -moz-transition: background .4s ease-in-out;
  cursor:pointer;
}
.btn-default {
    color: #fff;
    background-color: rgba(33,33,33,0.8);
    border-color: #111;
}
.btn-default:hover,.btn-default:focus,.btn-default:active{
    color: #fff;
    background-color: rgba(44,44,44,0.8);
  -moz-transition: background .4s ease-in-out;
  -webkit-transition: background .4s ease-in-out;
  -moz-transition: background .4s ease-in-out;
    border-color: #111;
}
.btn-danger{ background:#c9302c; border-color:#c9302c; padding:5px 10px 5px 10px; }

hr{ border-color: #1e1e1e; }

/* --- LAYOUT --- */

/* Nav */
#main-nav{ box-shadow:none; border:0; letter-spacing:0px; background:none; font-family: 'Oswald', sans-serif; font-size:15px; }
#main-nav.top-nav-collapse{ background:#fff; }

#main-nav .navbar-brand:hover{ border-bottom:0; }
#main-nav .navbar-brand img{ height:35px; }
#main-nav.top-nav-collapse .navbar-brand img{ height:25px; }

#main-nav .nav{ margin-top:15px; color:#aaa; }

ul.nav.navbar-nav {}
#main-nav.top-nav-collapse .nav{ margin-top:10px; }

#main-nav a{ line-height: 0; color:#000; padding-left:0; padding-right:0; }
#main-nav a:hover{ border-bottom:1px solid #000; }
#main-nav .selected{border-bottom:1px solid #000;margin-top: 10px;padding-bottom:11px;line-height:10px;color: #000;}
#main-nav .hidden-xs{ line-height:30px; }

#main-nav a,#main-nav .selected{ margin-left:10px; margin-right:5px; }


#main-nav .socials, .socials{ font-size:10px; margin-top:3px; }
#main-nav .socials{ margin-left:10px; }
#main-nav .socials a, .socials a{ padding:0; margin-left: 3px;  margin-right:0; float:left; color:#000 ;}
#main-nav .socials a:hover, .socials a:hover{ border-bottom:0; }
#main-nav .socials .fa-inverse, .socials .fa-inverse{ color:#fff; }

#mc_embed_signup_scroll input{ color:#000!important; }

/* FOOTER */

footer{ margin-top:30px; }
#home footer{ margin-top:0; }

footer .socials{ margin-bottom:30px; }
footer .push{ margin-top:15px; }

#footer-layer-1{background: #e6e6e6;color:#000;padding:30px 0 15px;/* border-bottom: 1px #ccc solid; */}
#footer-layer-2{ background:#fff; color:#000; padding:15px 0; font-size:12px; }

#press-highlights-nav-left{ padding-right:15px; cursor: pointer; }
#press-highlights-nav-right{ padding-left:15px; cursor: pointer; }
#press-highlights-nav-left.display-table-cell-middle,#press-highlights-nav-right.display-table-cell-middle{ vertical-align:top!important; padding-top:30px; }

#partners img{ margin-right:5px; }

/* BG */
#bg{ position:relative; height:95vh; background-position:top center!important; background-repeat:no-repeat!important; background-size:cover!important; z-index:0; }
#home #bg{height: 90vh;}
#bg-fade{ width:100%; height:371px; position:absolute; bottom:0; left:0; z-index:-1; background:url(../img/bg/fade.png); }
#home #bg-fade{width:100%;height: 500px;position:absolute;bottom: -260px;left:0;z-index:-1;background:url(../img/bg/fade-home.png);}

#home #bg{background:url(../img/bg/tour-full.jpg?v=3);margin-top: 50px;}
#news #bg{ background:url(../img/bg/news-full.jpg?v=2); }
#about #bg{ background:url(../img/bg/about-full.jpg?v=2); }
#releases #bg{ background:url(../img/bg/releases-full.jpg?v=2); }
#tour #bg{ background:url(../img/bg/home-full.jpg?v=2); }
#videos #bg{ background:url(../img/bg/media-full.jpg?v=2); }
#live-videos #bg{ background:url(../img/bg/news-full.jpg?v=2); }
#contact #bg{ background:url(../img/bg/contact-full.jpg?v=2); }

/* CONTENT */
#content{ margin-top:-500px; z-index:20; position:relative; }
#home #content {margin-top: -200px;background: none;}

.container-block{ margin-bottom:30px; }
.container-bg{ background:rgba(255,255,255,1); color:#000; padding:30px 30px 15px 30px; border:1px #666 solid; }
.video .container-bg{ padding:0 0 5px 0; }

/* --- HOME --- */

#header{padding-top: 0px;height: 85%;width:100%;z-index:30;}
#home #header h1{ font-size:50px; text-transform:uppercase; letter-spacing:8px; margin-bottom:30px; margin-top:-80px; font-weight:600; text-shadow: 0px 0px 5px #1D1D1F; }
#home #header h1 span{ font-size:28px; text-transform:none; letter-spacing:3px; font-weight:400; }
#home #header .btn{ letter-spacing:2px; border-color:#fff; color:#fff; text-shadow: 0px 0px 5px #1D1D1F; }

.swiper-container{ cursor:ew-resize!important; }
.swiper-slide{
  width: 40em;
  height: 400px;
  overflow: auto;
  overflow-y:auto;
  white-space: normal;
  opacity:0.5;
  background:000;
  padding:30px;
  background: rgba(255,255,255,1);
  color: #000;
 }
.swiper-slide-active{ opacity:1; }

.swiper-button-prev,.swiper-button-next{ 
  position: absolute;
  top: 50%;
  margin-top: -30px;
  height: 60px;
  z-index: 100;
  background:none;
  font-size: 60px;
  display:block;
}
.swiper-button-prev{ left: 15px; }
.swiper-button-next{ right: 15px; }

#upcoming-tour{ background:url(../img/bg/upcoming-tour.jpg) center center; background-size:cover; }

/* --- NEWS --- */

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover,.nav-tabs>li>a:hover,.nav-tabs>li>a:active,.nav-tabs>li>a:focus{ 
  border-radius:0;
  background:none;
  color:#fff;
  border:none; 
}
.nav-tabs>li>a{
  background:none;
  border-radius:0;
  border:none;
  padding:0px 5px 0 0;
  font-size:16px;
}
.nav-tabs{ border:none; margin:0px 0 0; text-align:center; }
.nav-tabs.nav-stacked>li{ display:inline-block; margin-top:2px; }
.nav-tabs.navbar-collapse{ padding:0; margin-bottom:15px; }

.news-subscribe{ margin-bottom:30px; }

.news-thumb{ float:right; width:130px; margin-left:15px; margin-bottom:15px; }
#news img.news-thumb{ width:150px; max-width:100%; }

.news-post h3{ font-weight:600; }
.news-post h3 span{ font-size:14px; font-weight:400; }
.news-post-body img{ max-width:100%; }

/* --- RELEASES --- */

.release{ margin-bottom:15px; }
#releases h2{ margin-bottom:15px; }
#releases h2 span{ font-size:14px; letter-spacing:1px; }

.release table{ width:100%; margin-bottom:15px; }
.release table tr td{ padding: 10px 7px; padding-right: 20px; vertical-align:top; }
.release table tr td{width:20%;color: #000;font-weight:bold;}
.release table tr td+td{width:80%;color: #000;font-weight:normal;}
.release table td ol { padding-left: 20px; margin-bottom: 0; }

/* --- TOUR --- */

table.tour {  width:100%; }
table.tour tr td{padding: 14px 0;padding-right: 20px;border-bottom: 1px #d6d6d6 solid;}
table.tour tr td{ width:20%; }
table.tour tr td+td{ width:40%; }
table.tour tr td+td+td{ width:30%; }
table.tour tr td+td+td+td{ width:10%; padding-right:0; }
table.tour tr td.no-buynow{ padding:14px 5px 14px 0; }
table.tour .btn-default{ margin-bottom:0; }

/* --- VIDEOS --- */

#videos-nav{ font-size:40px; margin-bottom:30px; }
#videos-nav li{ float:none; display:inline-block; }
#videos-nav a{ margin:0; }
#videos-nav .bull{ position:relative; top:10px; }


@media (min-width:1200px) and (max-width:1599px){

  #home #bg{ height:800px; }
  .news-thumb{ width:100px; }

}

@media (min-width:1200px) and (max-width:1400px){

  #main-nav .navbar-brand img{ height:34px; }
  #main-nav .nav{ margin-top:15px; font-size:14px; }
  #main-nav a,#main-nav .selected{ margin-left:10px; margin-right:10px; }

}

@media (max-width:1199px){
  #home #header h1{ font-size:40px;}
  #home #header h1 span{ font-size:23px; }
}

@media (min-width:992px) and (max-width:1199px){

  #main-nav .navbar-brand img{ height:25px; }
  #main-nav .nav{ margin-top:10px; font-size:14px; }

  #main-nav a,#main-nav .selected{ margin-left:4px; margin-right:4px; }
  #main-nav .socials, .socials {
    font-size: 8px;
    margin-top: 5px;
  }

  #home #bg{ height:750px; }
}

@media (max-width:991px) and (min-width:768px){

  #home #bg{ height:600px; }
 
  #home #header h1{  margin-top:-100px; }

}

@media (min-width:1200px){
  #main-nav{padding: 0px 0 15px;}
}

@media (max-width:1199px){
  #main-nav{padding: 0;}

  .navbar-brand{ padding:13px 15px; }
  #main-nav .navbar-brand img{ height:28px; }
}

@media (min-width:768px){

  #main-nav{ background:#fff; }
  #main-nav.top-nav-collapse{ padding:0px 0 3px; background:rgba(255,255,255,1); }

}

@media (max-width:991px){

  .navbar-inverse .navbar-toggle{ border: #000; background:#000; padding:18px; border-radius:0; margin:0;}
  .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{ background:#000; max-height:500px; }
  .nav>li{ display:block; }
  #main-nav .selected,.nav>li{ margin-bottom:10px; }
  #main-nav .selected,#main-nav a:hover{text-decoration:underline;border-bottom:0;line-height: 0;padding-bottom: 11px;color:#fff;/* padding: 0; */}

  #main-nav .nav{ text-align:center; }
  #main-nav .nav a{ padding-bottom: 11px; color:#fff; }
  #main-nav .socials{ margin-left:0px; }
  #main-nav .socials .fa-inverse, .socials .fa-inverse{ color:#000; }
  #footer-layer-1 .socials .fa-inverse{ color:#fff; }

  #main-nav .socials a, .socials a{ float:none; display:inline-block;margin:10px 0; padding-bottom:0; }
  #main-nav .socials a:hover{ text-decoration:none; }

  #bg-fade{ opacity:0.3; }

  #videos-nav{ background:none; margin:0; }

  .swiper-button-prev, .swiper-button-next{ color:#000; }

}

@media (max-width:767px){

  #home #bg{ background:url(../img/bg/tour-full.jpg); }

  h2{ font-size:18px; letter-spacing:2px; }

  #main-nav{background: #fff;}
  #main-nav .navbar-brand img,#main-nav.top-nav-collapse .navbar-brand img{ height:23px;}

  #home #bg-fade{ display:none; }
  #home #bg{ height: 550px;}
  #home #content{background: rgba(0,0,0,0.5);margin-top:-140px;}
  .table-responsive{ border:none; }


  footer .socials a{ margin:0; }
  footer .push{ margin-top:0; }
  footer .push-xs{ margin-top:30px; }
  footer .cycle-slide{ width:100%; }

  footer{ text-align:center; }

  #home #header h1{ font-size:30px; margin-bottom:20px; margin-top:-100px; }
  #home #header h1 span{ font-size:20px; }

  #bg{ height:350px; margin-top:50px; }
  #content { margin: -170px auto 0 auto;; }


  .content-nav-header .navbar-toggle .icon-bar{ background-color: #fff; margin-left:auto; margin-right:auto; }
  .content-nav-header{ padding:0 15px;  }
  .content-nav-header .navbar-toggle{ width:100%; text-align:center; margin-right:0; margin-bottom:0; background: rgba(33,33,33,0.8); border-radius:0; padding:15px 10px; }
  .nav-tabs{ border:none; margin:30px 0 0; text-align:center; background:rgba(33,33,33,0.8); }
  .nav-tabs.nav-stacked>li{ float:none; margin-top:2px;display:block; }
  .nav-tabs.navbar-collapse{ padding:0; margin:0 15px; }
  .nav-tabs>li{ padding:5px 0; }

  .h1-wrapper{ padding-left:30px; padding-right:30px;  margin-bottom:15px; }
  .h1-wrapper h1 { padding-top: 5px; font-size: 20px; line-height: 40px; }

  #home #header h1 span{ font-size:16px; }
  #home #header .btn{ letter-spacing:1px; font-size:12px; }

  #news #content .navbar-toggle{ margin-bottom:5px; padding:10px; }

  .news-subscribe{ margin-bottom:15px; }
  .news-thumb{ max-width:300px; }

}

/* --- MODAL --- */

.close-modal{ margin-bottom:30px; }
.modal-header{ padding-bottom:15px; border-bottom:0px #666 solid; }
.modal-header h1{ margin:0; }
.modal-content .close{ color:#fff; font-size:50px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; }
.modal-content{ background:none; -webkit-box-shadow: none; -moz-box-shadow: none; -o-box-shadow: none; box-shadow: none; }
.modal-body{ margin-top:35px; margin-bottom:35px; padding:0; }
.modal-footer{ border:0; }
.modal .close{ opacity:1; font-weight:normal; }
.modal .close:hover{ opacity:.3; -webkit-transition: all 0.3s ease;}
.modal-backdrop.in{ opacity:0.95; }
.modal-close{ margin-top:30px; }
.modal-cursor{ cursor:pointer; }
@media (min-width: 1200px){ .modal-dialog{ width:1170px; } }
@media (min-width: 992px) and (max-width:1199px){ .modal-dialog{ width:970px; } }
@media (min-width: 768px) and (max-width:991px){ .modal-dialog{ width:750px; } }
